#main {
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #896954;
	border-left-color: #896954;
}
#a1 {
	height: 100px;
	width: 900px;
	background-image: url(../image/png/a1_back.png);
}
#c1 {
	height: 40px;
	width: 900px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #330000;
}
.c1_word1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #330000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #330000;
	font-weight: bold;
}
.c1_word2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}

#d1 {
	height: 1250px;
	width: 900px;
	background-repeat: no-repeat;
	background-image: url(image/png/d1_back.png);
}
#d2 {
	height: 250px;
	width: 198px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
/*	--2015/06/01-撤除公告
	border-top-color: #896954;
	border-right-color: #896954;
*/
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-width: 1px;
	border-bottom-style: solid;
/*	--2015/06/01-撤除公告
	border-bottom-color: #896954;
*/
	border-bottom-color: transparent;
}
.d2_table1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.d2_table3 {
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999;
	border-left-color: #009fe8;
	padding-left: 5px;
	font-size: 14px;
}



#d3 {
	float: left;
	height: auto;
	width: 700px;
	background-image: url(../image/png/d1_back.png);
	background-repeat: repeat-y;
}
.d3_table1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: #009;
	padding-bottom: 5px;
	padding-left: 8px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ff3333;
}

.d3_table2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	padding-top: 10px;
	line-height: 22px;
	color: #676767;
	padding-left: 8px;
	text-align: justify;
}
.d3_word1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #330000;
	text-decoration: underline;
}
.d3_pic1 {
	padding: 5px;
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
	border: 1px solid #333;
}
.d3_pic2 {
	float: left;
	margin-top: 5px;
	margin-right: 15px;
	border: 1px solid #333;
	padding: 5px;
}




#e1 {
	height: auto;
	width: 900px;
	background-color: #896954;
}
.e1_word1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	padding-top: 5px;
	color: #FFF;
	padding-bottom: 3px;
}
